reconstruct_data__inh_2d1d
Applications » Transforms in magnetic resonance imaging » 2D transforms
Collaboration diagram for reconstruct_data__inh_2d1d:

## Functions

static void | reconstruct (char *filename, int N, int M, int iteration, int weight)
int | main (int argc, char **argv)

## Detailed Description

## Function Documentation

## reconstruct()

void reconstruct | ( | char * | filename,
|  | int | N,
|  | int | M,
|  | int | iteration,
|  | int | weight )

static

Definition at line 35 of file reconstruct_data_inh_2d1d.c.

## main()

int main | ( | int | argc,
|  | char ** | argv )

Definition at line 212 of file reconstruct_data_inh_2d1d.c.